Math::GSL::DFT(3)

NAME
Math::GSL::DFT - Discrete Fourier Transform

SYNOPSIS
use Math::GSL::DFT qw/:all/;

DESCRIPTION
Here is a list of all the functions included in this module :

"gsl_dft_complex_forward"
"gsl_dft_complex_backward"
"gsl_dft_complex_inverse"
"gsl_dft_complex_transform"
For more informations on the functions, we refer you to the GSL offcial documentation: <http://www.gnu.org/software/gsl/manual/html_node/>
Tip : search on google: site:http://www.gnu.org/software/gsl/manual/html_node/ name_of_the_function_you_want

EXAMPLES

AUTHORS
Jonathan Leto <jonathan@leto.net> and Thierry Moisan <thierry.moisan@gmail.com>

COPYRIGHT AND LICENSE
Copyright (C) 2008 Jonathan Leto and Thierry Moisan

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.